Subject: Re: Repairs needed
From: "Michael B" <[email-masked]>
To: "Osterhout, Kevin" <[email-masked]>
Date: Thu, 17 Jul 2014 10:23:15 -0400

Hello Kevin.
Any word on when you will have this?  Let me know asap.
Thank you,
Michael B
LLPS

From: Osterhout, Kevin 
Sent: Tuesday, July 15, 2014 11:27 AM
To: Michael B 
Subject: Re: Repairs needed

Good morning. My regional manager is finishing up some of the part figures should get to you by end of day. Sorry taking awhile system issues not letting me see entire history

Kevin

On Jul 15, 2014, at 10:17 AM, "Michael B" <[email-masked]> wrote:

  Hello Kevin.
  Just wondering where you were in figuring this out.  Let me know.
  Thank you,
  Michael B
  LLPS

  From: Osterhout, Kevin 
  Sent: Wednesday, July 09, 2014 10:24 AM
  To: Michael B 
  Subject: Re: Repairs needed

  Good morning I am working to get a rough idea of what all service we have done so far would cost. Should have by Friday. As for early termination of a maintainance  agreement  yes you can cancel anytime and will be pro rated and balance refunded. All that's required is 30 day written notice. Thanks

  Kevin

  On Jul 7, 2014, at 10:00 AM, "Michael B" <[email-masked]> wrote:

    Hello Kevin.
    I appreciate you getting that for me.  In reviewing all of this, we do have a couple of questions.  First, if for some reason we stop printing short of the when the 2 or 3 year contract has expired, would we be able to get reimbursed for the remaining balance.  Also, would you be able to provide a price for the parts?  Maybe a list of the main parts and if it is not too much trouble, of what the cost would have been if we had paid out of pocket for what has been replaced on the machine thus far.  We are just trying to keep our costs down right now as it is really slow and really want to make an educated decision.  Let me know your thoughts on all of this.
    Thank you,
    Michael B
    LLPS

    From: Osterhout, Kevin 
    Sent: Monday, July 07, 2014 8:40 AM
    To: Michael B 
    Subject: Re: Repairs needed

    Good morning after reviewing with Brian the labor and travel on these items will run around $1400 dollars. This is based on travel and around a six hour completion time. The parts you have requested are approved based on previous visits with the exception of heaters as all warranty parts will need to be returned heaters cannot be replaced if not defective. Cutters are normally a consumable and non warranty item but I will order and install at no charge since we are doing other service. This should get your unit in good shape for your busy season. If you decide to go forward with repairs you will need to call in to create w/I at 800-285-1533 thanks and let me know if you have any other questions

    Kevin

    On Jul 2, 2014, at 4:04 PM, "Michael B" <[email-masked]> wrote:

      Hello Kevin.
      You may already be aware of this but I have been speaking with Brian Thompson in regards to maintenance agreements and repairs that we would like to make to the laminator.  I had our operator Dan give me a list of some of the repairs that we would like to do before entering back into our busy season.  What I would like from you is an estimate of how long it would typically take to make the repairs and what you would bill to complete those repairs.  The list he gave me are as follows:
        a.. Nip rollers, Pull rollers, Feed rollers (all rollers on machine) 
        b.. Feed table gear 
        c.. Slitter blades 
        d.. Heating elements *still functioning now but maybe just as a precautionary measure
      Please let me know asap so that we may make a better determination of how we plan to proceed.
      Thank you,
      Michael B
      LLPS